
@import url(slick.css);
@import url(slick-theme.css);


body {
	margin: 0;
	padding: 0;
	background: #fff !important;
	line-height: 1.7;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'ãƒ¡ã‚¤ãƒªã‚ª', 'ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯', sans-serif !important;
	color: #333;
}
h1,h2,h3,h4,h5,h6,p {
	margin: 0;
}
ul, ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
img.fluid {
	width: 100%;
}
a {
	outline: 0;
	text-decoration: none;
	color: #1994d7;
}
figure {
	display: block;
	margin: 0;
	padding: 0;
}


.br {
	display: block;
}
.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.cap {
	display: block;
	margin: .3em 0 0;
	line-height: 1.3;
	font-size: 11px;
	color: #999;
}


/** Common Layout
-----------------------------------------*/
.container-l {
	overflow: hidden;
	width: 100%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
.container-m {
	overflow: hidden;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.container-s {
	overflow: hidden;
	width: 100%;
	max-width: 740px;
	margin-left: auto;
	margin-right: auto;
}

.font-l {
	font-size: 42px;
	line-height: 1.4;
}
.font-m {
	font-size: 26px;
	line-height: 1.4;
}
.font-m2 {
	font-size: 24px;
	line-height: 1.4;
}
.font-m3 {
	font-size: 18px;
	line-height: 1.4;
}
.font-s {
	font-size: 16px;
}
.font-s2 {
	font-size: 14px;
}

#floating_pagetop {
	display: none;
	position: fixed;
	right: 15px;
	bottom: 10px;
	width: 54px;
	height: 54px;
	cursor: pointer;
}
#floating_pagetop a {
	display: block;
	width: 100%;
	height: 100%;
}

/**News
-----------------------------------------*/


#news {
	max-width: 960px;
	margin: 0 auto;
	width: 100%;	
}

#news2 {
	max-width: 960px;
	margin: 0 auto;
	width: 100%;	
}

.news_section {
overflow: hidden;
border-radius: 3px;
margin-top: 10px;
margin-bottom: 5px;
margin-left: auto;
margin-right: auto;
position: relative;
background-color: #D9EFFF;
border-bottom: 2px solid transparent;
}


.news_section　:hover {
border: none;
border-bottom: 2px solid #00BCD4;
}

.news_section .details {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
padding: 1em 1em 0 1em;
font-size: 1.2em;
}

.news_section .date {
text-align: right;
	font-size: 0.8em;
}

.news_section .category {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}


.category2 {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}

.category2 p {
font-size: 0.8em;
padding: 3px 8px;
cursor: pointer;
width: 8em;
margin: 0;
border-radius: 10px;
background:#aa72b6;
text-align: center;
color: #ffffff;
}

.news_section .description {
padding: 0 1em;
}

.news_section .description h1 {
font-size: 1.4em;
margin: 0;
margin-bottom: 0.5em;
}

.news_section .description .text p {
margin: 0;
}

.news_section .description a {
float: right;
margin-bottom: 10px;
text-decoration: none;
color: #00BCD4;
}

.news_section .description a:after {
font-family: FontAwesome;
margin-left: -10px;
content: '\f061';
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
vertical-align: middle;
opacity: 0;
}

.news_section .description a:hover:after {
margin-left: 5px;
opacity: 1;
}



.news_section2 {
overflow: hidden;
border-radius: 3px;
margin-top: 10px;
margin-bottom: 5px;
margin-left: auto;
margin-right: auto;
position: relative;
background-color: #FFFFFF;
border-bottom: 2px solid #00BCD4;
}



.news_section2 .details {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
padding: 1em 1em 0 1em;
font-size: 1.2em;
}

.news_section2 .date {
text-align: right;
	font-size: 0.8em;
}

.news_section2 .category {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}

.news_section2 .category p {
font-size: 0.8em;
padding: 3px 8px;
cursor: pointer;
width: 10em;
margin: 0;
border-radius: 10px;
background: #00BCD4;
text-align: center;
color: #ffffff;
}


.news_section2 .category2 {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}

.news_section2 .category2 p {
font-size: 0.8em;
padding: 3px 8px;
cursor: pointer;
width: 10em;
margin: 0;
border-radius: 10px;
background: #aa72b6;
text-align: center;
color: #ffffff;
}


.news_section2 .category3 {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}

.news_section2 .category3 p {
font-size: 0.8em;
padding: 3px 8px;
cursor: pointer;
width: 10em;
margin: 0;
border-radius: 10px;
background: #e79a20;
text-align: center;
color: #ffffff;
}


.news_section2 .category4 {
-webkit-box-flex: 2;
-ms-flex: 2;
flex: 2;
}

.news_section2 .category4 p {
font-size: 0.8em;
padding: 3px 8px;
cursor: pointer;
width: 10em;
margin: 0;
border-radius: 10px;
background: #2376c4;
text-align: center;
color: #ffffff;
}

.news_section2 .description {
padding: 0 1em;
}

.news_section2 .description h1 {
font-size: 1.4em;
margin: 0;
margin-bottom: 0.5em;
}

.news_section2 .description .text p {
margin: 0;
}

.news_section2 .description a {
float: right;
margin-bottom: 10px;
text-decoration: none;
color: #00BCD4;
}

.news_section2 .description a:after {
font-family: FontAwesome;
margin-left: -10px;
content: '\f061';
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
vertical-align: middle;
opacity: 0;
}

.news_section2 .description a:hover:after {
margin-left: 5px;
opacity: 1;
}


/** Header
-----------------------------------------*/
#global_header {
	height: 72px;
	border-bottom: 5px solid #1a93ec;
	background: #004098;
}
#global_header h1 {
	float: left;
	padding: 25px 0 0;
}
#global_nav {
	float: right;
	padding: 40px 40px 0 0;
}
#global_nav a {
	display: inline-block;
	margin: 0 10px 0 0;
	font-size: 14px;
	color: #fff;
}
#global_nav a:hover {
	text-decoration: underline;
}

#global_nav_toggle {
	display: none;
	position: absolute;
	right: 15px;
	top: 25px;
	width: 30px;
	height: 30px;
	background: url(../images/header_toggle.png) no-repeat;
	cursor: pointer;
}
#global_nav_toggle.open {
	background-position: 0 -30px;
}

#fbicon {
	display: block;
	position: absolute;
	top: 40px;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: 456px;
}


/** Local Header
-----------------------------------------*/
#local_header h2 {
	height: 80px;
	background: #99c9ff url("../images/ttl_img-compressor2.png") center top no-repeat;
	text-indent: -9999px;
}
#local_nav {
	position: absolute;
	left: 0;
	/*top: 157px;*/
	top: 200px;
	width: 100%;
	height: 50px;
	background: #004098;
}
#local_nav.sticky {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0,64,152,.9);
}
#local_nav .container {
	display: table;
	width: auto;
	margin: 0 auto;
}
#local_nav a {
	display: table-cell;
	height: 50px;
	padding: 0 10px;
	vertical-align: middle;
	text-align: center;
	line-height: 1.3;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
#local_nav a:hover {
	background: rgba(0,0,0,.3);
}



/** Main
-----------------------------------------*/
#main {
	padding: 50px 0 0;
}
#main ul.main_items {
	margin: 0;
	padding: 4px 0;
}
#main ul.main_items li {
	margin: 0 2px;
	padding: 0;
}

.slick-dots {
	bottom: -30px;
}
.slick-dots li button:before {
	font-size: 12px;
	color: #366db5;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
	color: #366db5;
}

#lead {
	padding: 60px 0;
	background: #dcedff;
}
#lead h1 {
	width: 350px;
	margin: 0 auto 20px;
}
#lead p {
	margin: 0 auto;
	font-size: 16px;
}

.btn_block {
	max-width: 1040px;
	width: 100%;
	margin: 20px auto;
	padding: 0 0 20px 0;
}

.btn_tour_top {
	float: left;
	width: 33%;
	margin: 20px auto;
	text-align: center;	
}

.btn_park_top {
	float: left;
	width: 33%;
	margin: 20px auto;
	text-align: center;	
}

.btn_tour {
	margin: 20px auto;
	text-align: center;
}

.btn_tour_top a,
.btn_tour a {
	font-size: 1.3em;
	padding: 10px 30px;
	background: #33739C;
	color: #FFF;
	text-align: center;
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
}


.btn_park_top a {
	font-size: 0.9em;
	padding: 10px 20px;
	background: #33739C;
	color: #FFF;
	text-align: center;
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
}

.btn_park_top a:hover {
	background: #62A7D3;
	text-decoration: none;
}

.btn_tour_top a:hover,
.btn_tour a:hover {
	background: #62A7D3;
	text-decoration: none;
}

/** About
-----------------------------------------*/

#about {
	padding: 50px 0 20px 0;
	background: #FFF7E8;
}

.content_block {
	max-width: 1280px;
	width: 98%;
	margin: 0 auto;
	text-align: center;
}

.content_block p {
	padding: 10px 0 20px 0;
	font-size: 0.9em;
}

.land_block {
	float: left;
	margin: 0 0.5%;
	width: 32.33%;
}

.caption {
	margin: -27px 10px 15px 0;
	font-size: 0.9em;
	text-align: right;
}

.caption.white {
	color: #FFF;
    text-shadow:
    -1px -1px 0 #000,
     1px -1px 0 #000,
    -1px  1px 0 #000,
     1px  1px 0 #000;
}

.caption.black {
	color: #000;
}

.caption.blackshadow {
	color: #000;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}


.land_block img {
	width: 100%;
}

.land_block h3 {
	font-size: 1em;
	padding: 0 0 5px 0;
}

.land_block p {
	text-align: left;
}

.land_block ul {
	text-align: left;
	padding: 0 0 10px 0;
}

.land_block li {
	margin: 0 10px 0 20px;
	list-style: disc;
	font-size: 0.9em;
}

.btn_land,
.btn_park {
	padding: 15px 0 25px 0;
}

.btn_land a,
.btn_park a {
	padding: 10px 20px;
	color: #FFF;
	text-decoration: none;
	background: #2E66A7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btn_land a {
	padding: 20px 30px;
}

.bottom_link a {
	text-decoration: underline;
}

.btn_land a:hover,
.btn_park a:hover {
	background: #6698D1;
}

.clear {
	clear: both;
}
.list_check {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.list_check > li {
    position: relative;
    padding: 0px 0px 0px 2em;
    margin: 0px;
    font-size: 18px;
}
.list_check > li::before,
.list_check > li::after {
    position: absolute;
    top: 50%;
    height: 1em;
    content: "";
}
.list_check > li::before {
    left: 0px;
    transform: translateY(-50%);
    width: 1em;
    border: 1px solid #3388dd;
}
.list_check > li::after {
    left: 0.5em;
    transform: translateY(-75%) rotate(45deg);
    width: 0.5em;
    border-bottom: 3px solid #3388dd;
    border-right: 3px solid #3388dd;
}

.list_check > li + li {
    margin: 1em 0px 0px;
}

/** Area Tabs
-----------------------------------------*/
.tab_container {
  padding-bottom: 1em;
  background-color: #fff;
  border:1px solid　#69C6DD;
  margin: 0 auto;}

.tab_container2 {
  padding-bottom: 1em;
  background-color: #fff;
  border:1px solid　#69C6DD;
  margin: 0 auto;}


.tab_item {
  width: calc(100%/4);
  padding:15px 0;
  border-bottom: 3px solid #69C6DD ;
  background-color: #ececec;
  text-align: center;
  color: #69C6DD ;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}



.tab_item2 {
  width: calc(100%/4);
  padding:15px 0;
  border-bottom: 3px solid #69C6DD ;
  background-color: #ececec;
  text-align: center;
  color: #69C6DD ;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item2:hover {
  opacity: 0.75;
}





input[name="tab_item"] {
  display: none;
}

input[name="tab_item2"] {
  display: none;
}


.tab_content {
  display: none;
  padding: 1em 1em 0;
  clear: both;
  overflow: hidden;
}


.tab_content2 {
  display: none;
  padding: 1em 1em 0;
  clear: both;
  overflow: hidden;
}


#tab1:checked ~ #tab1_content,
#tab2:checked ~ #tab2_content,
#tab3:checked ~ #tab3_content,
#tab4:checked ~ #tab4_content {
  display: block;
}


#tab1_2:checked ~ #tab1_content2,
#tab2_2:checked ~ #tab2_content2,
#tab3_2:checked ~ #tab3_content2,
#tab4_2:checked ~ #tab4_content2 {
  display: block;
}


.tab_container input:checked + .tab_item {
  background-color: #69C6DD ;
  color: #fff;
}


.tab_container2 input:checked + .tab_item2 {
  background-color: #69C6DD ;
  color: #fff;
}




/** Hotels
-----------------------------------------*/

#disney_hotels {
	background: url(../images/bg001-compressor.png) no-repeat;
	background-size: cover;
}

.bg-mask {
	padding: 50px 0 20px 0;
	height: 100%;
	background: rgba(255,255,255,0.2);
}

#disney_hotels h2,
#disney_hotels h3,
#disney_hotels .top_description {
	color: #FFF;
}

#disney_hotels h2 {
	font-size: 1.4em;
}


/** Packages
-----------------------------------------*/

#disney_packages {
	padding: 50px 0;
}

#disney_packages .content_block {
	text-align: left;
}




/** Theme Park
-----------------------------------------*/
.park {
	padding: 60px 0;
	background: url(../images/park_bg.png) repeat-x;
}
.park h1 {
	text-align: center;
	color: #2c63ad;
}
.park_logo {
	display: block;
	text-align: center;
}
.park_eng {
	display: block;
	padding: 5px;
	border-top: 1px solid #72bbdf;
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 24px;
	color: #72bbdf;
}

.park_lead {
	width: 740px;
	margin: 40px auto;
}
.park_lead h2 {
	margin: 0 0 .5em;
	text-align: center;
	color: #2c63ad;
}

.park_images {
	display: block;
	max-width: 1160px;
	margin: 40px auto;
}
.park_images img {
	display: block;
	float: left;
	box-sizing: border-box;
	width: 50%;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

.park_features {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 30px 40px 0;
	border: 10px solid #d8e6f2;
	background: #f7fafc url(../images/park_features_star.png) no-repeat;
}




.park_features2 {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 30px 40px 0;
	border: 10px solid #f0cd74;
	background: #fff7e3;
}

.park_features3 {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 30px 40px 0;
	border: 10px solid #f6b1a6;
	background: #fff;
}




.park_features ul li {
	margin: 0 0 30px;
}
.park_features ul li:after {
	content: '';
	display: table;
	clear: both;
}
.park_features h2 {
	margin: 0 0 30px;
	color: #2c63ad;
}
.park_features h3 {
	margin: 0 0 .3em;
	padding: 0 0 .3em;
	border-bottom: 1px solid #ff6c00;
/*
	text-indent: -0.5em;
*/
	line-height: 1.4;
	color: #ff6c00;
	font-size: 1.4em;
}

.park_features h3 a {
	color: #ff6c00;
}


.park_features h4 {
	margin: 0 0 .5em;
}
.park_features figure {
	display: block;
	float: left;
	width: 300px;
	margin: 0 30px 0 0;
}
.park_features figure img {
	width: 100%;
}
.park_features_body {
	overflow: hidden;
}




.park_features2 ul li {
	margin: 0 0 30px;
}
.park_features2 ul li:after {
	content: '';
	display: table;
	clear: both;
}
.park_features2 h2 {
	margin: 0 0 30px;
	color: #2c63ad;
}
.park_features2 h3 {
	margin: 0 0 .3em;
	padding: 0 0 .3em;
	border-bottom: 1px solid #ff6c00;
/*
	text-indent: -0.5em;
*/
	line-height: 1.4;
	color: #ff6c00;
	font-size: 1.4em;
}

.park_features2 h3 a {
	color: #ff6c00;
}


.park_features2 h4 {
	margin: 0 0 .5em;
}
.park_features2 figure {
	display: block;
	float: left;
	width: 300px;
	margin: 0 30px 0 0;
}
.park_features2 figure img {
	width: 100%;
}




.park_features3 ul li {
	margin: 0 0 30px;
}
.park_features3 ul li:after {
	content: '';
	display: table;
	clear: both;
}
.park_features3 h2 {
	margin: 0 0 30px;
	color: #2c63ad;
}
.park_features3 h3 {
	margin: 0 0 .3em;
	padding: 0 0 .3em;
	border-bottom: 1px solid #ff6c00;
/*
	text-indent: -0.5em;
*/
	line-height: 1.4;
	color: #ff6c00;
	font-size: 1.4em;
}

.park_features3 h3 a {
	color: #ff6c00;
}


.park_features3 h4 {
	margin: 0 0 .5em;
}
.park_features3 figure {
	display: block;
	float: left;
	width: 300px;
	margin: 0 30px 0 0;
}
.park_features3 figure img {
	width: 100%;
}











#disney_optional {
	padding: 50px 0 20px 0;
	background: #DEECF9;
}

#disney_optional h2 {
	font-size: 1.4em;
}

#others {
	padding: 50px 0;
}

#others h2 {
	font-size: 1.4em;
}


/** Other Spots
-----------------------------------------*/
.section_title {
	width: 590px;
	margin: 0 auto 40px;
}

#otherspots {
	padding: 40px 0 60px;
	background: #dcedff;
}
#otherspots ul li {
	box-sizing: border-box;
	margin: 0 0 10px 0;
	padding: 25px 25px 15px;
	border-radius: 10px;
	background: #eef6ff;
}
#otherspots ul li:after {
	content: '';
	display: table;
	clear: both;
}
#otherspots figure {
	display: block;
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
}
#otherspots h2 {
	margin: 0 0 .3em;
	line-height: 1.4;
	color: #ff6c00;
}
#otherspots h2 img {
	margin: 0 15px 0 0;
	vertical-align: middle;
}



/** Events
-----------------------------------------*/
#events {
	padding: 80px 0 60px;
}
#events_item {
	margin: 0 auto;
	padding: 20px 0;
}
#events_item li {
	position: relative;
	float: left;
	box-sizing: border-box;
	width: 31.3%;
	margin: 0 1.72% 30px 0;
	padding: 15px;
	border: 3px solid #e4dccc;
	border-radius: 8px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.2);
	background: #f8f5ef;
	background: -ms-linear-gradient(#fff 0%, #f8f5ef 100%);
	background: linear-gradient(#fff 0%, #f8f5ef 100%);
}
#events_item li.image {
	text-align: center;
}
#events_item li .date {
	display: table;
	float: left;
	position: relative;
	left: -10px;
	top: -30px;
	width: 90px;
	height: 90px;
	margin: 0 0 -20px 0;
}
#events_item li .date span {
	display: table-cell;
	width: 90px;
	height: 90px;
	border-radius: 100px;
	background: #80d145;
	vertical-align: middle;
	text-align: center;
	line-height: 1.3;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
#events_item li h2 {
	margin: 0 0 10px;
	line-height: 1.3;
	font-size: 16px;
	color: #ff6c00;
}
#events_item li p {
	/*clear: both;*/
	font-size: 14px;
}


/** Tour Information
-----------------------------------------*/
#tours {
	padding: 0 0 60px;
	background: #dcedff;
}
#tours h1 {
	width: 280px;
	margin: 0 auto 10px;
	text-align: center;
}
#tours ul li {
	margin: 0 0 10px;
	padding: 25px 25px 15px;
	border-radius: 10px;
	background: #eef6ff;
}
#tours ul li:after {
	content: '';
	display: table;
	clear: both;
}
#tours ul li h2 {
	margin: 0 0 .5em;
	padding: 0 0 .3em;
	border-bottom: 1px solid #ff6c00;
	line-height: 1.4;
	color: #ff6c00;
}
#tours ul li figure {
	display: block;
	float: left;
	width: 250px;
	margin: 0 20px 10px 0;
}
#tours ul li figure img {
	width: 100%;
}

.tours_body {
	overflow: hidden;
}
.tours_body_text {
	float: left;
	width: 100%;
	margin-right: -230px;
}
.tours_body_text p {
	margin: 0 230px 0 0;
	font-size: 14px;
}
.tours_body_detail {
	float: right;
	width: 200px;
}
.tours_icon {
	width: 48px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.tours_price {
	vertical-align: middle;
	font-size: 20px;
	color: #ff4646;
}
.tours_button {
	display: block;
	box-sizing: border-box;
	height: 36px;
	margin: 10px 0 0;
	padding: 10px 0 0;
	border-radius: 8px;
	background: #45c8dc;
	text-align: center;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

#tours .tours_topics_half {
	overflow: hidden;
	margin-right: -0.854%;
}
#tours .tours_topics_half li {
	float: left;
	box-sizing: border-box;
	width: 49.145%;
	margin-right: 0.854%;
}
#tours .tours_topics_half h2  {
	overflow: hidden;
	border: none;
}
#tours .tours_topics_half figure  {
	width: 200px;
	font-size: 1px;
}
#tours .tours_topics_half .tours_body {
	float: none;
}
#tours .tours_topics_half .tours_body_detail {
	float: none;
	width: 100%;
}
#tours .tours_topics_half .tours_icon  {
	width: 40px;
}
#tours .tours_topics_half .tours_button  {
	float: right;
	width: 120px;
	margin: 0;
}

/** Hotels
-----------------------------------------*/
#hotels {
	padding: 80px 0;
	background: url(../images/park_bg.png) repeat-x;
}
#hotels #privilege {
	overflow: hidden;
	margin: 0 -50px 0 0;
}
#hotels #privilege li {
	float: left;
	box-sizing: border-box;
	width: 50%;
	padding: 0 50px 0 0;
	margin: 0 0 30px 0;
}
#hotels  li:after {
	content: '';
	display: table;
	clear: both;
}
#hotels #privilege li h2 {
	margin: 0 0 .3em;
	line-height: 1.4;
	color: #4dbdd9;
}
#hotels #privilege li p {
	overflow: hidden;
}
#hotels #privilege li p .cap {
	display: block;
	font-size: 11px;
}
#hotels #privilege li img {
	float: left;
	width: 110px;
	margin: 0 20px 0 0;
}
#hotels #hotel_list {

}
#hotels #hotel_list li {
	margin: 0 0 10px;
	padding: 20px;
/*
	border: 10px solid #d8e6f2;
*/
	border: 2px solid #d8e6f2;
	border-radius: 10px;
}
#hotels #hotel_list figure {
	float: left;
	width: 300px;
	margin: 0 30px 0 0;
}
#hotels #hotel_list h2 {
	overflow: hidden;
	margin: 0 0 .5em;
	padding: 10px 0 0;
	color: #ff6c00;
}
#hotels #hotel_list h3 {
	overflow: hidden;
	margin: 0 0 .2em;
}
#hotels #hotel_list h2 img {
	float: left;
	margin: -10px 15px 0 0;
	/*vertical-align: middle;*/
}
#hotels #hotel_list p {
	overflow: hidden;
}
.hotels_button {
	display: block;
	float: right;
	box-sizing: border-box;
	width: 200px;
	height: 36px;
	margin: 15px 0 0;
	padding: 10px 0 0;
	border-radius: 8px;
	background: #45c8dc;
	text-align: center;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.hotels_button.small {
	display: inline-block;
	margin-left: 10px;
}
.hotels_button:hover {
	opacity: .7;
}

#hotel_others h2 {
	padding: 0 !important;
	vertical-align: baseline;
}
#hotel_others > a {
	display: inline-block;
	margin: 0 0 5px 0;
	padding: 3px 10px 3px 25px;
	border-radius: 100px;
	background: #ecf9fb url(../images/link_allow.png) 10px center no-repeat;
	background-size: 6px auto;
	white-space: nowrap;
	font-size: 16px;
	font-weight: bold;
}
html.ie8 #hotel_others > a {
	background-image: url(../images/link_allow@1x.png);
}
#hotel_others > a:hover {
	background-color: #d0f1f6;
}


/** Footer
-----------------------------------------*/
footer {
	padding: 20px 0 60px;
	background: #004098;
	text-align: center;
	color: #fff;
}





@media (max-width: 1160px) {

	.container-l {
		width: auto;
		margin-left: 20px !important;
		margin-right: 20px !important;
	}

	#tours .tours_topics_half .tours_body_detail {
		float: right;
	}

}



@media (max-width: 959px) {

	.container-m {
		width: auto;
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.container-s {
		width: auto;
		margin-left: 20px !important;
		margin-right: 20px !important;
	}

	.font-l {
		font-size: 36px;
	}
	.font-m {
		font-size: 24px;
	}
	.font-m2 {
		font-size: 18px;
	}
	.font-m3 {
		font-size: 16px;
	}
	.font-s {
		font-size: 15px;
	}

	#global_nav {
		display: none;
		position: absolute;
		float: none;
		left: 0;
		top: 77px;
		z-index: 20;
		width: 100%;
		padding: 20px 0;
		background: #004098;
	}
	#global_nav a {
		display: block;
		margin: 0 10px 1px;
		padding: 8px;
		background: rgba(0,0,0,.3);
		text-align: center;
		font-size: 18px;
	}
	#global_nav_toggle {
		display: block;
	}
	#fbicon {
		left: auto;
		right: 60px;
		top: 24px;
		width: 30px;
		height: 30px;
	}

	#local_header h2 {
		background: #99c9ff url("../images/ttl_img-compressor2.png") center center no-repeat;
		background-size: cover;
	}
	#local_nav a {
		padding: 0 4px;
		font-size: 11px;
	}

	#main ul.main_items li img {
		height: 400px;
	}
	.park_features {
		padding: 20px;
	}
	.park_features figure {
		width: 200px;
	}

    
    
    
    
	#otherspots figure {
		width: 200px;
	}

	#events_item li {
		width: 48%;
	}

	#tours ul li figure {
		width: 200px;
	}
	.tours_body_text {
		float: none;
		margin-right: 0;
	}
	.tours_body_text p {
		margin: 0;
	}
	.tours_body_detail {
		float: none;
		width: auto;
		margin: 20px 0 0;
	}
	.tours_button {
		float: right;
		width: 200px;
	}
	#tours .tours_topics_half figure  {
		width: 140px;
	}
	#tours .tours_topics_half .tours_body_detail {
		margin: 0;
	}


	#hotels #privilege li img {
		width: 80px;
	}
	#hotels #hotel_list figure {
		width: 200px;
	}
	#hotels #hotel_list h2 img {
		float: left;
	}
	
.btn_block {
	max-width: 960px;
	width: 100%;
	margin: 20px auto 0 auto;
	padding: 0;
}

	
.btn_tour_top {
	float: none;
	width: 100%;
	margin: 20px auto;
	text-align: center;	
}	
    
    	
.btn_park_top {
	float: none;
	width: 100%;
	margin: 20px auto;
	text-align: center;	
}	

.btn_tour_top a,
.btn_park_top a,
.btn_tour a {
	font-size: 1em;
}	

    
 
    

.btn_land a {
	font-size: 0.9em;
	padding: 20px 10px;
}

#disney_hotels h2 {
	text-align: center;
}

#disney_hotels h2,
#disney_hotels h3,
#disney_hotels .top_description {
	color: #333;
}

}



@media (max-width: 767px) {

	.container-l {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.container-m {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.container-s {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.font-l {
/*
		font-size: 28px;
*/
		font-size: 21px;
	}
	.font-m {
		font-size: 21px;
	}

	#floating_pagetop {
		width: 44px;
		height: 44px;
		bottom: 15px;
	}

	#fbicon {
		right: 60px;
		top: 23px;
		width: 24px;
		height: 24px;
	}

	#local_header h2 {
		height: 60px;
	}
	#main {
		padding: 29px 0 0;
	}
	#main ul.main_items {
		height: 228px;
	}
	#main ul.main_items li img {
		height: 220px;
	}

	#global_header {
		height: 60px;
	}
	#global_header h1 {
		padding: 15px 0 0;
	}
	#global_header h1 img {
		width: 220px;
	}
	#global_nav {
		top: 65px;
	}
	#global_nav_toggle {
		top: 20px;
	}

	#local_nav {
		display: absolute;
		z-index: 10;
		overflow: hidden;
		top: 125px;
		height: 30px;
	}
	#local_nav.open {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	#local_nav_toggle {
		display: block;
		height: 30px;
		background: url(../images/local_nav_toggle3.png) center 2px no-repeat;
		cursor: pointer;
	}
	#local_nav_toggle.open {
		height: 50px;
		background-position: right -30px;
	}
	#local_nav .container {
		display: block;
	}
	#local_nav a {
		display: block;
		width: auto;
		height: auto;
		margin: 0 10px 1px;
		padding: 14px 0;
		background: rgba(0,0,0,.5);
		text-align: center;
		font-size: 15px;
		color: #fff;
	}
	#local_nav a .br {
		display: inline;
	}

	#lead h1 {
		width: 90%;
	}

	.park_images img {
		width: 100%;
		border-bottom: 2px solid #fff;
	}
	.park_features {
		padding: 20px 10px 0;
		border-width: 5px;
	}
	.park_features h2 {
		margin: 0 0 20px;
	}
	.park_features figure {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	
	
	
		.park_features2 {
		padding: 20px 10px 0;
		border-width: 5px;
	}
	.park_features2 h2 {
		margin: 0 0 20px;
	}
	.park_features2 figure {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	
	
			.park_features3 {
		padding: 20px 10px 0;
		border-width: 5px;
	}
	.park_features3 h2 {
		margin: 0 0 20px;
	}
	.park_features3 figure {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	
	
	
	
	

	.section_title {
		width: 100%;
		margin: 0 0 20px;
	}
	#otherspots ul li {
		width: 100%;
		margin-right: 0
	}
	#otherspots figure {
		float: none;
		margin: 0 auto;
	}
	#otherspots h2 {
		text-align: center;
	}
	#otherspots h2 img {
		display: block;
		margin: 0 auto 15px;
	}

	#events_item li {
		width: 100%;
		margin-right: 0
	}
	#events_item li.image {
		display: none;
	}

	#tours ul li figure {
		float: none;
		width: 100%;
	}
	.tours_body {
		padding: 0;
	}
	.tours_button {
		width: 120px;
	}
	#tours .tours_topics_half {
		margin-right: 0;
	}
	#tours .tours_topics_half li {
		float: none;
		width: auto;
		margin-right: 0;
	}
	#tours .tours_topics_half figure {
		float: left;
		margin: 0 10px 0 0;
		width: 120px;
	}
	#tours .tours_topics_half h2 {
		overflow: hidden;
	}
	#tours .tours_topics_half .tours_body {
		padding: 0;
	}
	#tours .tours_topics_half .tours_body_detail {
		margin: 10px 0 0;
	}

	#hotels h1 {
		width: auto;
		margin: 0 20px 20px;
	}
	#hotels #privilege {
		margin: 0;
	}
	#hotels #privilege li {
		float: none;
		width: auto;
		padding: 0;
		margin: 0 0 30px 0;
	}
	#hotels #hotel_list >li {
		padding: 10px;
	}
	#hotels #hotel_list figure {
		float: none;
		width: auto;
	}
	#hotels .hotels_button {
		width: 130px;
	}
	#hotels .hotels_button.small {
		display: block;
		width: 130px;
		margin: 15px 0 0 5px;
	}
	#hotel_others a {
		border-radius: 6px;
		white-space: normal;
		line-height: 1.4;
		font-size: 14px;
	}

#disney_logo {
	margin: 0 auto;
	display: block;
}

.content_block {
	width: 95%;
	margin: 0 auto;
	text-align: left;
}

.land_block {
	float: none;
	width: 98%;
}

.content_block h2 {
	font-size: 1.3em;
	line-height: 1.3;
}

.land_block h3 {
	font-size: 1.2em;
	text-align: center;
}

.btn_land,
.btn_park {
	text-align: center;
}

	.font-m2 {
		font-size: 1.3em !important;
	}

}



@media (max-width: 320px) {

	#global_header h1 img {
		width: 200px;
	}
	#main ul li img {
		height: 180px;
	}

}


